/* Class = "NSTextFieldCell"; placeholderString = "Latitude -90;90"; ObjectID = "BYx-op-9XN"; */
"BYx-op-9XN.placeholderString" = "Latitude -90;90";


/* Class = "NSButtonCell"; title = "Location:"; ObjectID = "BNS-dX-SWA"; */
"BNS-dX-SWA.title" = "Localisation :";

/* Class = "NSButtonCell"; title = "✓"; ObjectID = "EeZ-9Q-pQw"; */
"EeZ-9Q-pQw.title" = "✓";

/* Class = "NSTextFieldCell"; placeholderString = "Result"; ObjectID = "FMp-6r-XBn"; */
"FMp-6r-XBn.placeholderString" = "Résultat";

/* Class = "NSMenuItem"; title = "Custom Value"; ObjectID = "FNT-aL-EqY"; */
"FNT-aL-EqY.title" = "Valeur personnalisée";

/* Class = "NSButtonCell"; title = "Name:"; ObjectID = "ILZ-Jf-Vgt"; */
"ILZ-Jf-Vgt.title" = "Nom :";

/* Class = "NSTextFieldCell"; placeholderString = "Longitude -180;180"; ObjectID = "J4b-oN-njU"; */
"J4b-oN-njU.placeholderString" = "Longitude -180;180";

/* Class = "NSTextFieldCell"; title = "Open Photos.app and select the images you want to edit. Then you just need to change the properties below and press the \"Apply Changes\" button."; ObjectID = "MBH-kL-r7q"; */
"MBH-kL-r7q.title" = "Ouvrez Photos.app et sélectionnez les images que vous souhaitez modifier. Ensuite, il vous suffit de modifier les propriétés ci-dessous et d’appuyer sur le bouton \"Appliquer les modifications\".";

/* Class = "NSWindow"; title = "Window"; ObjectID = "LSI-r5-WQa"; */
"LSI-r5-WQa.title" = "Fenêtre";

/* Class = "NSButtonCell"; title = "Apply Changes"; ObjectID = "P88-vN-tda"; */
"P88-vN-tda.title" = "Appliquer les modifications";

/* Class = "NSMenuItem"; title = "Use Filename"; ObjectID = "Qke-Fn-I6J"; */
"Qke-Fn-I6J.title" = "Utiliser le nom de fichier";

/* Class = "NSButtonCell"; title = "Date:"; ObjectID = "RF2-vN-2ak"; */
"RF2-vN-2ak.title" = "Date";

/* Class = "NSTextFieldCell"; placeholderString = "Description"; ObjectID = "gb5-yt-tZY"; */
"gb5-yt-tZY.placeholderString" = "Description :";

/* Class = "NSTextFieldCell"; title = "Remote control of Photos.app"; ObjectID = "Zfc-IG-NXt"; */
"Zfc-IG-NXt.title" = "Contrôle à distance de Photos.app";

/* Class = "NSButtonCell"; title = "Keywords:"; ObjectID = "msl-dp-Izq"; */
"msl-dp-Izq.title" = "Mots-clés :";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "qup-KJ-1iw"; */
"qup-KJ-1iw.title" = "Fermer";

/* Class = "NSTextFieldCell"; placeholderString = "Name"; ObjectID = "tuD-Ke-uQ2"; */
"tuD-Ke-uQ2.placeholderString" = "Nom";

/* Class = "NSButtonCell"; title = "Description:"; ObjectID = "wLY-AW-yH5"; */
"wLY-AW-yH5.title" = "Description :";

/* Class = "NSTokenFieldCell"; placeholderString = "Keywords"; ObjectID = "xvN-hb-39R"; */
"xvN-hb-39R.placeholderString" = "Mots-clés";
